{% block stylesheets %}
            {{ encore_entry_link_tags('footer') }}
{% endblock %}

<footer class="footerBG">

  <!-- Copyright -->
  <div class="footer-copyright text-center">{% trans from 'footer' %} copyright {% endtrans %}:
    <a href="#"> {% trans from 'footer' %} footer.link {% endtrans %}</a>
  </div>
  <!-- Copyright -->

</footer>

{% block javascripts %}
            {{ encore_entry_script_tags('footer') }}
{% endblock %}